"TOTAL SINCE %@" = "TOTAAL SINDS %@";
"Full Duplex" = "Volledig duplex";
"Half Duplex" = "Half duplex";
"Name" = "Naam";
"Connecting…" = "Verbinden…";
"NOT CONNECTED" = "GEEN VERBINDING";
"Configurations" = "Configuraties";
"DHCP" = "DHCP";
"Network" = "Netwerk";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Download";
"Turn Wi-Fi On" = "Schakel Wi-Fi in";
"PEAK" = "Pieken";
"Noise" = "Storing";
"PROCESSES" = "PROCESSEN";
"Connection Speed" = "Snelheid";
"Channel" = "Kanaal";
"Renew DHCP Lease" = "Vernieuw DHCP-lease";
"Media Subtype" = "Mediasubtype";
"Copy Address" = "Kopieer adres";
"HARDWARE" = "HARDWARE";
"Connected" = "Verbonden";
"NETWORK" = "NETWERK";
"Upload" = "Upload";
"Turn Wi-Fi Off" = "Schakel Wi-Fi uit";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Verzendsnelheid";
"Disconnecting…" = "Verbinding verbreken…";
"Link Speed" = "Verbindingssnelheid";
"10baseTX" = "10baseTX";
"Media Options" = "Mediaopties";
"Location" = "Locatie";
"IP" = "IP";
"Disconnect" = "Verbreek";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Identiteitscontrole…";
"100baseTX" = "100baseTX";
"Connect" = "Verbind";
"Reset Totals" = "Herstel totalen";
"Public IP" = "Openbaar";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Vernieuw";
"Subnet Mask" = "Subnetmasker";
"Unknown" = "Onbekend";
"Time Connected" = "Verbindingstijd";
"Hide This Connection" = "Verberg Deze Verbinding";
"Router" = "Router";
"Flow Control" = "Flow-control";


// Unlocalized strings



// Modified strings

